Bug 53217 - silent terminal bell good for clueless laptop users
silent terminal bell good for clueless laptop users
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: bash (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-05 01:56 EDT by Joshua Jensen
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 18:06:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Jensen 2001-09-05 01:56:59 EDT
It hit me while I was sitting on the airplane (after someone asked me to "turn 
off the beep")... wouldn't a "setterm -bfreq 0" in /etc/bashrc (or maybe 
/etc/profile.d/somefile) be nice for "laptop" class installs?  Maybe this is a bad 
idea, but clueless users that do automatic laptop installs probably don't have 
any idea on how to do this, and a silent default is much preferible for these 
users how generally use the laptop class of installation.

Just an idea...

Joshua
Comment 1 Bernhard Rosenkraenzer 2002-08-29 20:55:38 EDT
The installer doesn't support changing post-install settings based on install
classes, but adding the line (commented out) to /etc/skel/.bashrc so people can
find out easier how to do it is a good idea...
Done that in 2.05b-6.

Note You need to log in before you can comment on or make changes to this bug.